标签 kali 下的文章

Kali rolling编译安装ss-qt5

不习惯使用命令行的客户端,本着不折腾会死的心态自行编译Shadowsocks-qt5,以下为记录的过程。折腾过程中遇到的坑就不写了,以下步骤在新安装的Kali rolling下测试通过。

1. 安装依赖

# 需要注意的是 qt5-default 这个包的作用是切换系统 qt 到 qt5
# 如果不装 qt5-default 请手动修改/usr/lib/x86_64-Linux-gnu/qt-default/qtchooser/default.conf
apt-get install qt5-qmake qtbase5-dev qt5-default libqrencode-dev libappindicator-dev libzbar-dev libbotan1.10-dev

- 阅读剩余部分 -